apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "aicacia-data-vault.fullname" . }}-environment
  labels:
    {{- include "aicacia-data-vault.labels" . | nindent 4 }}
data:
{{ toYaml .Values.env | indent 2 }}